# Should be compatiable with external-postgres-services.yaml since they will specify different DNS names and endpoints
# Requires and Endpoint be created for the Service manually see external-selectorless-postgres-endpoint.yaml
# Example DSN "host=selectorless-postgres user=toor password=<YOUR PASSWORD> dbname=testdb"
apiVersion: v1
kind: Service
metadata:
  name: selectorless-postgres
  namespace: runcible
spec:
  ports:
    - protocol: TCP
      port: 5432
      targetPort: 5432
